/*
Theme Name:   fouens child theme
Description:  Write here a brief description about your child-theme
Author:       geeky rookie
Author URL:   http://geekyrookie.com
Template:     fouens
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  fouens-child
*/

/* Write here your own personal stylesheet */

body {
      font-family: 'Roboto', sans-serif;
    
}

.gallery-icon {
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #0081c5;
}


.gallery-icon {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.gallery-icon:hover, .gallery-icon:focus, .gallery-icon:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);

 

}



.submenu.animateme{
    transition: all 0.4s ease-in-out ; 
    
}

.submenu.animateme {

  animation-name: slideInUp;
  -webkit-animation-name: slideInUp;
  
  animation-duration: 4s;

  

}



@-webkit-keyframes slideInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInUp {
  -webkit-animation-name: slideInUp;
  animation-name: slideInUp;
}


.main-menu .navigation > li:hover > ul {
    top: 100%;
    opacity: 1;
    visibility: visible;
    
}

.main-menu .navigation li ul li:hover a:before{
    transform: scale(1);
    left: 30px;
    transition: all 0.3s ease-in-out !important; 
}
.main-menu .navigation > li > ul > li:hover > a {
    color: #0081c5;
    padding-left: 45px;
    transition: all 0.4s ease-in-out !important; 
}

.menu-mol_btm2-container .menu .menu-item a {
    color: #ffffff; 
}

.menu-mol_btm2-container .menu .menu-item a:hover {
    color: #0081c5; 
    padding-left: 2px;
    transition: all 0.4s ease-in-out !important;
}

.menu-mol_btm-container .menu .menu-item a {
    color: #ffffff; 
}

.menu-mol_btm-container .menu .menu-item a:hover {
    color: #0081c5; 
    padding-left: 2px;
    transition: all 0.4s ease-in-out !important;
}


.mol-color-ft{
  color: #0081c5;
}

.mol-banner-trans:hover{
  color: #0081c5;
}

.mol-product-para {
  font-size: 20px;
}


.social-list a{
  display: block;
  width: 36px;
  height: 36px;
  line-height: 6px;
  border-radius: 100%;
  border: 2px solid #b8b3b3;
  text-align: center;
  font-size: 10px;
  background-color: #0081c5;
  margin-right: 10px;
  color:  #b8b3b3;


}
.social-list a:hover{
  border: 3px solid white;
  color:  white;
}
